# Preuve par induction

Le but est de prouver les propriètés du type: 
\\[
    \forall n \in \mathbb{N} \quad P(n)
\\]
 

## Induction Faible

1) Cas de base: \\( P(0) \\) 
2) Cas général: \\( \forall n \in \mathbb{N} \quad P(n) \implies P(n+1) \\) 
3) Conclusion: \\( \forall n \in \mathbb{N} \quad P(n) \\) 

## Induction Forte

1) Cas de base: \\( P(0) ... P(n) \\) (à déterminer en fonction du cas général)
2) Cas général: \\( \forall n \in \mathbb{N} \quad P(0) \land ... \land P(n) \implies P(n+1) \\) 
3) Conclusion: \\( \forall n \in \mathbb{N} \quad P(n) \\) 
